Manifest-Version: 1.0
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.php.source; singleton=true
Bundle-Version: 2.1.3.v20090914-1400-7L7979F8NcJKhKUOC9TdNA

Name: src/org.eclipse.php.core_2.1.1.v20090914-1400/src.zip
SHA1-Digest: oR887wKVFlmwlOZ8hDOINYFqLaI=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: src/org.eclipse.php.help_2.1.1.v20090707-1108/src.zip
SHA1-Digest: WQrMXPnfVtLH1ZYI8uW+Fz3UEUQ=

Name: src/org.eclipse.php.debug.daemon_2.1.1.v20090707-1108/src.zip
SHA1-Digest: WNWdtX23pP8HKMS58+gtVm7EG6o=

Name: src/org.eclipse.php.debug.core_2.1.1.v20090914-1400/src.zip
SHA1-Digest: geYXLZPo9UYDp9VT0Tlnz9KkwpI=

Name: src/org.eclipse.php.debug.ui_2.1.1.v20090714-1338/src.zip
SHA1-Digest: SKYhqNRG+bd09cdPiCmPBiE5S1c=

Name: src/org.eclipse.php.server.ui_2.1.1.v20090707-1108/src.zip
SHA1-Digest: fxfABkAZdAj7DaWRVvVyzuQpaQk=

Name: src/org.eclipse.php_2.1.1.v20090707-1108/src.zip
SHA1-Digest: acFtiNKKG6L1la+370bkEsWGUts=

Name: plugin.xml
SHA1-Digest: I0t+o6kXbySrxIY1bLaTaeai3Vc=

Name: src/org.eclipse.php.ui_2.1.1.v20090914-1400/src.zip
SHA1-Digest: aVkFhB3T+qvJ/8EImFbruepJO2g=

Name: src/org.eclipse.php.server.core_2.1.1.v20090707-1108/src.zip
SHA1-Digest: xZpi9ECR+Rv3T6UDuIufGLpJCnM=

